« 高校野球ブログパーツ | トップページ | JPEG XR »

2007.08.01

昨日更新しました

重要度が「最高」とされるMFSA 2007-27は、Firefoxが外部プログラムに渡すURIの処理に問題があり、任意のスクリプトが実行可能になるというもの。(Impress IT:「Firefox 2.0.0.6」が公開、脆弱性2件を修正2007/07/31 14:17 )

つい最近2.0.0.5がリリースされたのにもう2.0.0.6です.
2.0.0.5の修正は不完全だったようですね.
まだ更新されていない方は,今すぐ更新しましょう.

|

« 高校野球ブログパーツ | トップページ | JPEG XR »

「ニュース」カテゴリの記事

「パソコン・インターネット」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)


コメントは記事投稿者が公開するまで表示されません。



トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/3174/15968908

この記事へのトラックバック一覧です: 昨日更新しました:

« 高校野球ブログパーツ | トップページ | JPEG XR »